\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 32 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
thirtytwocantusnotes = {      \key c\major
      \time 4/4
      r\breve  |  % 1
      e'4. f'8 g'4 a'4. b'8 c''8 a'8 b'2 |  % 2
      a'4 c''4. b'8 a'8 g'8 f'4 a'2 g'4 |  % 3
      a'4. b'8 c''4 d''2 a'4 c''4 b'4 |  % 4
      a'4. g'8 f'8 e'8 d'4 d''2 c''4 g'4 |  % 5
      d''4 d''4. c''8 b'8 a'8 g'2 c''2 |  % 6
      b'4 g'4 d''4. c''8 b'4 c''4 a'2 |  % 7
      g'4 e'2 d'4 e'4 g'4 a'4 b'4 |  % 8
      c''4. b'8 a'4 g'4 f'4 e'4 r4  g'4 |  % 9
      a'4 a'4 c''4. b'8 a'4 f'4. g'8 a'8 b'8 |  % 10
      c''4 d''4 d'8 e'8 f'8 g'8 a'4 d'4 g'4. f'8 |  % 11
      f'4 g'4 e'2 d'4 g'2 a'4 |  % 12
      b'4 g'4. e'8 f'4 g'4 e'4. c'8 d'4 |  % 13
      e'4 c'4 f'2 e'4 e''2 d''4 |  % 14
      c''2 b'2 a'2 g'4 f'2 % 15
      e'4 a'2. a'4 d'2 |  % 16
      d''2. d''4 g'1 |  % 17
      c''2. c''4 a'2. a'4 |  % 18
      d''2. d''4 b'2 g'2 |  % 19
      c''2. b'4 a'2 g'2 |  % 20
      f'2 e'4 e''2 d''4 c''2 |  % 21
      b'2 r4  a'4. g'8 g'4 f'2 |  % 22
      e'2 d'2 c'4 c''4. a'8 g'4 |  % 23
      c''4. b'8 a'4 g'4 f'2 e'2 |  % 24
      r4  e''4. d''8 d''4 c''4 a'4 b'4 c''4 |  % 25
      g'2 a'4 f'4 g'4 a'4 e'2 |  % 26
      f'2 e'4 a'4. f'8 g'4 a'4 d''4 |  % 27
      c''4 a'4 b'2 a'4 d'4 r4  f'4. % 28
      e'8 e'2 d'4 e'4 a'4. g'8 e'4 |  % 29
      f'2 e'4 f'2 g'4 a'8 g'8 a'8 b'8 |  % 30
      c''4 a'4. g'8 g'4 f'2 e'4 f'4. % 31
      e'8 e'2 d'4 e'4 a'2 g'4 |  % 32
      a'4 b'4 c''2 b'2 a'4 g'2 % 33
      f'4 g'4 d''4 c''4 b'4 a'2 |  % 34
      g'4 d'4 e'8 d'8 g'2 f'4 g'4. f'8 |  % 35
      e'4 c'4 d'2 c'4 c''4. b'8 b'4 |  % 36
      a'2 r4  g'4. f'8 f'4 g'8 a'8 b'8 g'8 |  % 37
      a'2 r4  g'2 f'4 g'4 e'4 |  % 38
      d'2 c'4 c''2 b'4 c''8 d''8 e''8 c''8 |  % 39
      d''2 r4  c''2 b'4 a'2 |  % 40
      g'2 f'2 e'4 e''2 d''4 |  % 41
      c''4 a'4 b'2 a'2 r4  g'4. % 42
      e'8 f'4 g'4 c'4 d'2 c'4 c''4. % 43
      b'8 b'4 c''4 f'4 g'2 r4  f'4. % 44
      e'8 e'4 f'2 c'4 f'4. e'8 e'2 % 45
      d'4 e'2 f'2 r4  e'2 % 46
      d'4 e'8 f'8 g'8 a'8 b'4 c''2 b'4 |  % 47
      a'4 d''4 b'4 c''2 b'8 a'8  % 48
      gis'\longa \endbar }
% expanding: tenornotes.ly
thirtytwotenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      e4. f8 g4 a4. b8 c'8 a8 b2 |  % 1
      a4 c'4. b8 a8 g8 f4 a2 g4 |  % 2
      a4. b8 c'4 d'2 a4 c'4 b4 |  % 3
      a4. g8 f8 e8 d4 d'2 c'4 g4 |  % 4
      d'4 d'4. c'8 b8 a8 g2 c'2 |  % 5
      b4 g4 d'4. c'8 b4 c'4 a2 |  % 6
      g4 e4 d2 e2 r4  d4 |  % 7
      e4 g4 a4 b4 c'4. b8 a4 g4 |  % 8
      f4 e4 r4  g4 a4 a4 c'4. b8 |  % 9
      a4 f4. g8 a8 b8 c'4 d'4 d8 e8 f8 g8 |  % 10
      a4 d4 g4. f8 f4 g4 e2 |  % 11
      d4 g2 a4 b4 g4. e8 f4 |  % 12
      g4 e4. c8 d4 e4 c4 f2 |  % 13
      e4 e'2 d'4 c'2 b2 |  % 14
      a2 g2 f2 e2 |  % 15
      a2. a4 d2 d'2. % 16
      d'4 g1 c'2. % 17
      c'4 a2. a4 d'2. % 18
      d'4 b2 g2 c'2. % 19
      b4 a4 g4 f2 e4 e'2 % 20
      d'4 c'2 b2 r4  a4. % 21
      g8 g4 f2 e2 d2 |  % 22
      c4 c'4. a8 b4 c'4. b8 a4 g4 |  % 23
      f2 e4 e'4. d'8 d'4 c'4 a4 |  % 24
      b4 c'4 g4. g8 a4 f4 g4 a4 |  % 25
      e2 f2 e4 a4. f8 g4 |  % 26
      a4 d'4 c'4 a4 b2 a4 d4 |  % 27
      r4  f4. e8 e2 d4 e4 a4. % 28
      g8 e4 f2 e4 f2 g4 |  % 29
      a8 g8 a8 b8 c'4 a4. g8 g4 f2 |  % 30
      e4 f4. e8 e2 d4 e4 a2 % 31
      g4 a4 b4 c'2 b2 |  % 32
      a4 g2 f4 g4 d'4 c'4 b4 |  % 33
      a2 g4 d4 e8 d8 g2 f4 |  % 34
      g4. f8 e4 c4 d2 c2 |  % 35
      r4  c'4. b8 b4 a2 r4  g4. % 36
      f8 f4 g8 a8 b8 g8 a2 r4 g2 % 37
      f4 g4 e4 d2 c4 c'2 % 38
      b4 c'8 d'8 e'8 c'8 d'2 r4 c'2 % 39
      b4 a2 g2 f4 e4 |  % 40
      e'2 d'4 c'2 a4 b2 |  % 41
      a2 r4  g4. e8 f4 g4 c4 |  % 42
      d2 c4 c'4. b8 b4 c'4 f4 |  % 43
      g2 r4  f4. e8 e4 f2 |  % 44
      c2 f2 e4 d4 e2 |  % 45
      f2 r4  e2 d4 e2 |  % 46
      f2 e4. f8 g8 e8 a2 g4 |  % 47
      f4 d4 e\longa \endbar }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtytwocantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \thirtytwotenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

