\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 32 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtytwotenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      e4. f8 g4 a4. b8 c'8 a8 b2 |  % 1
      a4 c'4. b8 a8 g8 f4 a2 g4 |  % 2
      a4. b8 c'4 d'2 a4 c'4 b4 |  % 3
      a4. g8 f8 e8 d4 d'2 c'4 g4 |  % 4
      d'4 d'4. c'8 b8 a8 g2 c'2 |  % 5
      b4 g4 d'4. c'8 b4 c'4 a2 |  % 6
      g4 e4 d2 e2 r4  d4 |  % 7
      e4 g4 a4 b4 c'4. b8 a4 g4 |  % 8
      f4 e4 r4  g4 a4 a4 c'4. b8 |  % 9
      a4 f4. g8 a8 b8 c'4 d'4 d8 e8 f8 g8 |  % 10
      a4 d4 g4. f8 f4 g4 e2 |  % 11
      d4 g2 a4 b4 g4. e8 f4 |  % 12
      g4 e4. c8 d4 e4 c4 f2 |  % 13
      e4 e'2 d'4 c'2 b2 |  % 14
      a2 g2 f2 e2 |  % 15
      a2. a4 d2 d'2. % 16
      d'4 g1 c'2. % 17
      c'4 a2. a4 d'2. % 18
      d'4 b2 g2 c'2. % 19
      b4 a4 g4 f2 e4 e'2 % 20
      d'4 c'2 b2 r4  a4. % 21
      g8 g4 f2 e2 d2 |  % 22
      c4 c'4. a8 b4 c'4. b8 a4 g4 |  % 23
      f2 e4 e'4. d'8 d'4 c'4 a4 |  % 24
      b4 c'4 g4. g8 a4 f4 g4 a4 |  % 25
      e2 f2 e4 a4. f8 g4 |  % 26
      a4 d'4 c'4 a4 b2 a4 d4 |  % 27
      r4  f4. e8 e2 d4 e4 a4. % 28
      g8 e4 f2 e4 f2 g4 |  % 29
      a8 g8 a8 b8 c'4 a4. g8 g4 f2 |  % 30
      e4 f4. e8 e2 d4 e4 a2 % 31
      g4 a4 b4 c'2 b2 |  % 32
      a4 g2 f4 g4 d'4 c'4 b4 |  % 33
      a2 g4 d4 e8 d8 g2 f4 |  % 34
      g4. f8 e4 c4 d2 c2 |  % 35
      r4  c'4. b8 b4 a2 r4  g4. % 36
      f8 f4 g8 a8 b8 g8 a2 r4 g2 % 37
      f4 g4 e4 d2 c4 c'2 % 38
      b4 c'8 d'8 e'8 c'8 d'2 r4 c'2 % 39
      b4 a2 g2 f4 e4 |  % 40
      e'2 d'4 c'2 a4 b2 |  % 41
      a2 r4  g4. e8 f4 g4 c4 |  % 42
      d2 c4 c'4. b8 b4 c'4 f4 |  % 43
      g2 r4  f4. e8 e4 f2 |  % 44
      c2 f2 e4 d4 e2 |  % 45
      f2 r4  e2 d4 e2 |  % 46
      f2 e4. f8 g8 e8 a2 g4 |  % 47
      f4 d4 e\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtytwotenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


